This job view page is being replaced by Spyglass soon. Check out the new job view.
PRdependabot[bot]: Bump sigs.k8s.io/controller-runtime from 0.11.2 to 0.12.0
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2022-05-12 10:08
Elapsed2m31s
Revision2da012c577fe144e4e947a0fa3e5e9e041ba2f3e
Refs 194

No Test Failures!


Error lines from build-log.txt

... skipping 129 lines ...
go: downloading k8s.io/component-base v0.23.5
go: downloading k8s.io/apiserver v0.23.5
go: downloading github.com/google/uuid v1.1.2
go: downloading github.com/spf13/pflag v1.0.5
# k8s.io/client-go/applyconfigurations/meta/v1
/go/pkg/mod/k8s.io/client-go@v0.23.5/applyconfigurations/meta/v1/unstructured.go:64:38: cannot use doc (variable of type *"github.com/googleapis/gnostic/openapiv2".Document) as type *"github.com/google/gnostic/openapiv2".Document in argument to proto.NewOpenAPIData
make: *** [Makefile:39: driver] Error 2
The command '/bin/sh -c GOARCH=$(echo $TARGETPLATFORM | cut -f2 -d '/') make driver node-update-controller' returned a non-zero code: 2
make: *** [Makefile:51: image] Error 2
+ EXIT_VALUE=2
+ set +o xtrace
Cleaning up after docker in docker.
================================================================================
Cleaning up after docker
4ba13e1755d3
... skipping 4 lines ...